/* ================================ 字型樣式區 ================================ */
.c000 {
	color: #000000;
}
/* ================================ 字型樣式區 ================================ */
/* ===============================  連結樣式區  =============================== */
/*常用連結樣式*/
a.link01:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.link01:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.link01:hover {
	color: #FFFF66;
	text-decoration: none;
	font-size: 12px;
}
a.link01:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a:link {
	color: #669900;
	text-decoration: underline;
	font-size: 12px;
}
a:visited {
	color: #669900;
	text-decoration: underline;
    font-size: 12px;
}
a:hover {
	color: #0099CC;
	text-decoration: underline;
	font-size: 12px;
}
a:active {
	color: #669900;
	text-decoration: underline;
	font-size: 12px;
}
/* ===============================  連結樣式區  =============================== */

.altbg1			{ background: #f8fbff }
.altbg2			{ background: #FFFFFF }
.tableborder		{ background: #cccccc; border: 1px solid #000000 } 
td{ font-size:11px;}
.category		{ font: 11px Arial; color: #000000; background-color: #EFEFEF }
.singleborder		{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }
.smalltxt		{ font: 11px Arial }
table			{ font: 12px Tahoma, Verdana; color: #000000 }
textarea,input,object        { font-family: Tahoma, Verdana, sans-serif; font-size: 11px;  color: #000000; font-weight: normal;  }
select			{ font: 11px Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; background-color: #F8F8F8 }
.nav			{ font: 12px Tahoma, Verdana; color: #000000; font-weight: bold }
.nav a			{ color: #000000 }
.header			{ font: 11px Tahoma, Verdana; color: #FFFFFF; font-weight: bold; background-color: #002299 }
.header a		{ color: #FFFFFF }
.arial {  font-family: "Arial", Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #CC3300; text-decoration: none}
.word {  font-family: "新細明體", PMingLiU, serif; font-size: 12px; line-height: 26px; color: #000000; text-decoration: none; font-weight: normal}
.word3 {  font-family: "新細明體"; font-size: 12px; line-height: 26px; color: #ffffff; text-decoration: none; font-weight: normal}
.whiteback {  background-color: #FFFFFF}
.arial2 {  font-family: "Arial"; font-size: 11px; font-weight: bold; color: #666666}
.word2 {  font-family: "新細明體"; font-size: 11px; line-height: 12px; color: #666666}
.arial3 {  font-family: "Arial"; font-size: 10px; color: #666666}
.iframe_background {
	background-attachment: fixed;
	background-image: url(../images/index_6.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
